# SendStickerByFile - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.send.media / SendStickerByFile

# SendStickerByFile

(common) `data class SendStickerByFile : MultipartRequest<ContentMessage<StickerContent>>, Request<ContentMessage<StickerContent>>` (source)

### Properties

(common)

#### mediaMap

`val mediaMap: Map<String, MultipartFile>`

(common)

#### paramsJson

`val paramsJson: JsonObject`

(common)

#### sticker

`val sticker: MultipartFile`